
@font-face {
    font-family: 'Centra';
    font-style: normal;
    font-weight: 900;
    font-display: swap;
    src: url(f49d7b51-2e2a-4bd2-ac8a-1c140e8560cd.otf) format('truetype');
}

@font-face {
    font-family: 'Centra';
    font-style: italic;
    font-weight: 900;
    font-display: swap;
    src: url(156b2444-2091-4f09-b737-416239465290.otf) format('truetype');
}

@font-face {
    font-family: 'Centra';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(69bf3524-14fa-4d7d-b1d7-4b430e0b15ef.otf) format('truetype');
}

@font-face {
    font-family: 'Centra';
    font-style: italic;
    font-weight: 700;
    font-display: swap;
    src: url(ad074df7-0cda-4565-bcf6-99dcdcdf01fd.otf) format('truetype');
}

@font-face {
    font-family: 'Centra';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(319f1b8b-7e21-49f7-ab30-72276c65998b.otf) format('truetype');
}

@font-face {
    font-family: 'Centra';
    font-style: italic;
    font-weight: 400;
    font-display: swap;
    src: url(d121de3e-2a8a-4382-8e49-314a8b7930ef.otf) format('truetype');
}

@font-face {
    font-family: 'Centra';
    font-style: normal;
    font-weight: 800;
    font-display: swap;
    src: url(752bce47-e01c-4cea-b252-c05894d92f63.otf) format('truetype');
}

@font-face {
    font-family: 'Centra';
    font-style: italic;
    font-weight: 800;
    font-display: swap;
    src: url(1726f276-d4d5-4b39-bcd8-8559e9731bc1.otf) format('truetype');
}

@font-face {
    font-family: 'Centra';
    font-style: normal;
    font-weight: 200;
    font-display: swap;
    src: url(835e4575-ec67-4f72-9736-4e4cfb75eda7.otf) format('truetype');
}

@font-face {
    font-family: 'Centra';
    font-style: italic;
    font-weight: 200;
    font-display: swap;
    src: url(20b76da7-9e16-44ba-983f-8e1fec81ee60.otf) format('truetype');
}

@font-face {
    font-family: 'Centra';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url(2b7b9195-0ce4-4f84-b236-7d8fd20cb49d.otf) format('truetype');
}

@font-face {
    font-family: 'Centra';
    font-style: italic;
    font-weight: 300;
    font-display: swap;
    src: url(f7f1790b-6ff5-4de2-8e92-9ad3e0d44b12.otf) format('truetype');
}

@font-face {
    font-family: 'Centra';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url(43b1841c-a83b-41e7-8106-57658e37339e.otf) format('truetype');
}

@font-face {
    font-family: 'Centra';
    font-style: italic;
    font-weight: 500;
    font-display: swap;
    src: url(41ccd0ba-d37d-4cd6-bd9b-44c13dd74bdc.otf) format('truetype');
}

@font-face {
    font-family: 'Centra';
    font-style: normal;
    font-weight: 100;
    font-display: swap;
    src: url(97da6659-63d4-413b-a653-096d84688592.otf) format('truetype');
}

@font-face {
    font-family: 'Centra';
    font-style: italic;
    font-weight: 100;
    font-display: swap;
    src: url(ed29220a-2408-47a2-a005-165ec5792800.otf) format('truetype');
}